name = "Hardcore Revival (Fabric Edition)"
filename = "hardcorerevival-fabric-1.20.1-12.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "199a2db3b24e50751ba5fa848d5c53ee923e41fc"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5140120
project-id = 554587
